<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfjaldND0on3nlMf8_Z8RLWX1Cu7FtJwmhdqPkGoneV9Yp1esx5c1KLAy7odHbh18yBLS7dq6_jEad1tO3QDHiZ_bDwZBdOyagyD9LTJH8mEg3mU6hODwYOrGQ9LMrr8R6bxJ2DWRM_lR5jmsVegx9lMMkHVJVSB69VAWtP6-bA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">a3618139-6aa8-497e-8c40-6662c807bc75</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755774731" />
</map>
